StoreVirtual Storage
cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrading VSA returns error String Index out of Range

GlenRB
Advisor

Upgrading VSA returns error String Index out of Range

I am trying to perform and upgrade on a VSA from version 11.0 to 11.5.  When I click on 'Continue' in the CMC to perform the upgrade, I get the following error: String Index out of range: -70

 

I have tried reinstalling the CMC and even installed the CMC on another computer and get the same message so it must be something within the VSA?

 

Has anyone seen this or have any idea what might be causing this?

 

Thanks.

 

 

P.S. This thread has been moevd from Storage Area Networks (SAN) (Small and Medium Business) to HP StoreVirtual Storage / LeftHand. - Hp Forum Moderator

1 REPLY
oikjn
Honored Contributor

Re: Upgrading VSA returns error String Index out of Range

The VSAs are pretty much appliances so they either work or don't.

 

Can you tell us about your environment?  how many nodes in your management group/cluster?

 

is the CMC instance you are using on the same subnet as your nodes or on a different one?

 

One things I've found is that I've seen funky errors that don't make any sense and they have been related to the downloaded update files.  Make sure your firewall isn't doing anything funky on FTP for their download and also try using "automatic download" option for the upgrade settings in CMC.

 

Past that...  ask support :)  its what you pay them for.